
  .custom-col-6 {
    width: 100%;
  }
  
  .custom-registerTop {
    margin-top: 50px;
    margin-bottom: 50px;

  }
  
  .custom-card {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
  }

  .custom-card:hover {
    transform: scale(1.05); 
}

  
  .custom-card-header {
    background-color: #ffffff; 
    color: rgb(210, 120, 120);
    padding: 15px;
    text-align: center;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
  
  .custom-container {
    max-width: 600px;
    margin: auto;
  }
  
  .custom-card-body {
    padding: 20px;
  }
  
  .custom-row {
    margin: -10px;
  }
  
  .custom-col-1g-6 {
    max-width: 100%;
    padding: 10px;
  }
  
  .custom-form-group {
    margin-bottom: 20px;
  }
  
  .custom-form-group label {
    display: block;
    margin-bottom: 0px;
    font-weight: bold;
    color: #333;
  }
  .custom-form-control {
    width: 100%;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-sizing: border-box;
  }
  .custom-card-footer {
    padding: 15px;
    text-align: center;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  
  .custom-btn {
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
  }
  
  .custom-btn-primary {
    background-color: rgb(210, 120, 120); 
  }
  
  .custom-btn-primary:hover {
    background-color: white; 
    color: rgb(210, 120, 120);
  }
  
  .custom-btn-danger {
    background-color: rgb(210, 120, 120); 
    text-decoration: none;
  }
  
  .custom-btn-danger:hover {
    background-color: white; 
    color: rgb(210, 120, 120); 
  }

  